snd_pcm_set_ops
Prev | Chapter 22. Sound Devices | Next

## Name

snd_pcm_set_ops — set the PCM operators

## Synopsis

`void snd_pcm_set_ops (` | struct snd_pcm * | pcm,
| int | direction,
| struct snd_pcm_ops * | ops`)`;

## Arguments

`pcm`

  the pcm instance

`direction`

  stream direction, SNDRV_PCM_STREAM_XXX

`ops`

  the operator table

## Description

Sets the given PCM operators to the pcm instance.

Prev | Up | Next
snd_ctl_find_id | Home | snd_pcm_set_sync